import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-env-shower',
  templateUrl: './env-shower.page.html',
  styleUrls: ['./env-shower.page.scss'],
})
export class EnvShowerPage implements OnInit {

  workModeSetting = {  'workMode' : '1',
      'DeviceNo' : '',
      'workModeOld' : '1'};

  // 发送指令延时判断
  comm = {
      remain : 20,
      isLoading : true
  };

  bump = {online:true,
          press:0.4};

  workarea = {
    Interval: 25,     //间隔时间
    param: [
      {
        name: 'A区',
        workTime:25,   //工作时长
          press:0.3,   //水压
          runningState:true,   // 是否开启
      },
      {
          name: 'B区',
          workTime:25,
          press:0.4,
          runningState:false,
      },
  ]
  };

  constructor() { }

  ngOnInit() {
  }

}
